<!DOCTYPE html>
<html lang="pt-BR">
<meta charset="UTF-8">
<title>Git e Gitlab</title>
<body>

<img src="https://media.giphy.com/avatars/gitlab/HyKFKml3EsoS.gif" alt="Gitlab" style="width:100%">

<div class="info">
 <h1>Git e Gitlab</h1>
 <p>->Ola.</p>
 <p>->____.</p>
</div>

</body>
</html>
